fam_next_event
fam_pending
FAM Functions
PHP Manual

# fam_open

Open connection to FAM daemon

### Description

resource fam_open ([ string `$appname` ] )

Opens a connection to the FAM service daemon.

### Parameters

`appname`

  A string identifying the application for logging reasons

### Return Values

Returns a resource representing a connection to the FAM service on success or `FALSE` on errors.

### See Also

- fam_close